Shells workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-2.eln112 s390x 196.2 kB Required by:
  • systemd-250.3-1.eln114.s390x
(dependency) alternatives 1.19-1.eln112 s390x 57.6 kB Required by:
  • p11-kit-trust-0.24.1-1.eln114.s390x
(dependency) audit-libs 3.0.7-1.eln114 s390x 307.9 kB Required by:
  • dbus-broker-29-4.fc36.s390x
  • libsemanage-3.3-1.eln113.s390x
  • pam-1.5.2-9.eln114.s390x
  • shadow-utils-2:4.9-9.eln114.s390x
  • systemd-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
(dependency) authselect 1.3.0-7.eln114 s390x 149.8 kB Required by:
  • pam-1.5.2-9.eln114.s390x
(dependency) authselect-libs 1.3.0-7.eln114 s390x 899.6 kB Required by:
  • authselect-1.3.0-7.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
(dependency) basesystem 11-12.eln112 noarch 0.0 B Required by:
  • glibc-2.34.9000-36.fc36.s390x
(dependency) bash 5.1.16-1.eln114 s390x 7.5 MB Required by:
  • authselect-1.3.0-7.eln114.s390x
  • authselect-libs-1.3.0-7.eln114.s390x
  • ca-certificates-2021.2.52-2.eln114.noarch
  • cracklib-2.9.6-27.fc36.s390x
  • dbus-broker-29-4.fc36.s390x
  • dbus-common-1:1.13.20-2.fc36.noarch
  • device-mapper-1.02.175-6.fc35.s390x
  • filesystem-3.16-1.eln112.s390x
  • glibc-common-2.34.9000-36.fc36.s390x
  • grep-3.7-1.fc36.s390x
  • gzip-1.11-1.eln114.s390x
  • krb5-libs-1.19.2-4.fc36.s390x
  • ksh-2:20120801-257.eln112.s390x
  • libblkid-2.37.2-1.eln112.s390x
  • libutempter-1.2.1-5.fc35.s390x
  • p11-kit-trust-0.24.1-1.eln114.s390x
  • pam-1.5.2-9.eln114.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
  • tcsh-6.23.02-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
  • zsh-5.8-8.eln114.s390x
(dependency) bzip2-libs 1.0.8-10.fc36 s390x 84.7 kB Required by:
  • libsemanage-3.3-1.eln113.s390x
  • systemd-250.3-1.eln114.s390x
(dependency) ca-certificates 2021.2.52-2.eln114 noarch 950.8 kB Required by:
  • openssl-libs-1:3.0.0-1.fc36.s390x
(dependency) coreutils 9.0-2.eln112 s390x 5.6 MB Required by:
  • authselect-libs-1.3.0-7.eln114.s390x
  • ca-certificates-2021.2.52-2.eln114.noarch
  • gzip-1.11-1.eln114.s390x
  • krb5-libs-1.19.2-4.fc36.s390x
  • ksh-2:20120801-257.eln112.s390x
  • libblkid-2.37.2-1.eln112.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
  • tcsh-6.23.02-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • zsh-5.8-8.eln114.s390x
(dependency) coreutils-common 9.0-2.eln112 s390x 10.5 MB Required by:
  • coreutils-9.0-2.eln112.s390x
(dependency) cracklib 2.9.6-27.fc36 s390x 220.7 kB Required by:
  • libpwquality-1.4.4-6.eln112.s390x
(dependency) crypto-policies 20220119-1.git50109e7.fc36 noarch 90.4 kB Required by:
  • krb5-libs-1.19.2-4.fc36.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
(dependency) cryptsetup-libs 2.4.3-1.eln114 s390x 1.8 MB Required by:
  • systemd-250.3-1.eln114.s390x
Recommended by:
  • systemd-250.3-1.eln114.s390x
(dependency) dbus 1:1.13.20-2.fc36 s390x 0.0 B Required by:
  • systemd-250.3-1.eln114.s390x
(dependency) dbus-broker 29-4.fc36 s390x 381.9 kB Required by:
  • dbus-1:1.13.20-2.fc36.s390x
(dependency) dbus-common 1:1.13.20-2.fc36 noarch 11.3 kB Required by:
  • dbus-broker-29-4.fc36.s390x
(dependency) device-mapper 1.02.175-6.fc35 s390x 350.7 kB Required by:
  • device-mapper-libs-1.02.175-6.fc35.s390x
(dependency) device-mapper-libs 1.02.175-6.fc35 s390x 423.8 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.s390x
  • device-mapper-1.02.175-6.fc35.s390x
(dependency) diffutils 3.8-1.eln112 s390x 1.5 MB Required by:
  • ksh-2:20120801-257.eln112.s390x
Recommended by:
  • systemd-250.3-1.eln114.s390x
(dependency) expat 2.4.3-2.fc36 s390x 287.4 kB Required by:
  • dbus-broker-29-4.fc36.s390x
(env) fedora-gpg-keys 36-0.3.eln112 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
(env) fedora-release-common 36-0.12.eln114 noarch 17.4 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-release-eln 36-0.12.eln114 noarch 0.0 B Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-36-0.3.eln112.noarch
  • setup-2.13.9.1-2.eln114.noarch
Suggested by:
  • fedora-release-common-36-0.12.eln114.noarch
(env) fedora-release-identity-eln 36-0.12.eln114 noarch 1.4 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
Recommended by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos 36-0.3.eln112 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-rawhide-36-0.3.eln112.noarch
(env) fedora-repos-eln 36-0.3.eln112 noarch 3.3 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos-rawhide 36-0.3.eln112 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
  • fedora-repos-eln-36-0.3.eln112.noarch
(dependency) filesystem 3.16-1.eln112 s390x 106.0 B Required by:
  • basesystem-11-12.eln112.noarch
  • bash-5.1.16-1.eln114.s390x
  • gawk-5.1.1-1.fc36.s390x
(dependency) gawk 5.1.1-1.fc36 s390x 1.7 MB Required by:
  • krb5-libs-1.19.2-4.fc36.s390x
(dependency) gdbm-libs 1:1.22-1.fc36 s390x 133.4 kB Required by:
  • zsh-5.8-8.eln114.s390x
(dependency) glibc 2.34.9000-36.fc36 s390x 5.1 MB Required by:
  • acl-2.3.1-2.eln112.s390x
  • alternatives-1.19-1.eln112.s390x
  • audit-libs-3.0.7-1.eln114.s390x
  • authselect-1.3.0-7.eln114.s390x
  • authselect-libs-1.3.0-7.eln114.s390x
  • bash-5.1.16-1.eln114.s390x
  • bzip2-libs-1.0.8-10.fc36.s390x
  • coreutils-9.0-2.eln112.s390x
  • cracklib-2.9.6-27.fc36.s390x
  • cryptsetup-libs-2.4.3-1.eln114.s390x
  • dbus-broker-29-4.fc36.s390x
  • device-mapper-1.02.175-6.fc35.s390x
  • device-mapper-libs-1.02.175-6.fc35.s390x
  • diffutils-3.8-1.eln112.s390x
  • expat-2.4.3-2.fc36.s390x
  • gawk-5.1.1-1.fc36.s390x
  • gdbm-libs-1:1.22-1.fc36.s390x
  • glibc-common-2.34.9000-36.fc36.s390x
  • glibc-minimal-langpack-2.34.9000-36.fc36.s390x
  • gmp-1:6.2.1-1.eln113.s390x
  • grep-3.7-1.fc36.s390x
  • gzip-1.11-1.eln114.s390x
  • json-c-0.15-2.eln112.s390x
  • keyutils-libs-1.6.1-3.eln112.s390x
  • kmod-libs-29-6.fc36.s390x
  • krb5-libs-1.19.2-4.fc36.s390x
  • ksh-2:20120801-257.eln112.s390x
  • libacl-2.3.1-2.eln112.s390x
  • libargon2-20171227-7.fc35.s390x
  • libattr-2.5.1-3.fc35.s390x
  • libblkid-2.37.2-1.eln112.s390x
  • libcap-2.48-3.eln112.s390x
  • libcap-ng-0.8.2-8.fc36.s390x
  • libcom_err-1.46.5-1.fc36.s390x
  • libdb-5.3.28-50.eln112.s390x
  • libeconf-0.4.0-2.fc35.s390x
  • libfdisk-2.37.2-1.eln112.s390x
  • libffi-3.4.2-6.eln114.s390x
  • libgcrypt-1.9.4-1.fc36.s390x
  • libgpg-error-1.43-1.fc36.s390x
  • libmount-2.37.2-1.eln112.s390x
  • libnsl2-2.0.0-2.eln114.s390x
  • libpwquality-1.4.4-6.eln112.s390x
  • libseccomp-2.5.3-1.fc36.s390x
  • libselinux-3.3-2.fc36.s390x
  • libsemanage-3.3-1.eln113.s390x
  • libsepol-3.3-2.fc36.s390x
  • libsigsegv-2.14-1.eln114.s390x
  • libsmartcols-2.37.2-1.eln112.s390x
  • libtasn1-4.18.0-1.fc36.s390x
  • libtirpc-1.3.2-1.rc1.eln112.s390x
  • libutempter-1.2.1-5.fc35.s390x
  • libuuid-2.37.2-1.eln112.s390x
  • libverto-0.3.2-2.fc35.s390x
  • libxcrypt-4.4.27-2.eln114.s390x
  • libzstd-1.5.2-1.eln114.s390x
  • lz4-libs-1.9.3-3.eln112.s390x
  • mpfr-4.1.0-8.eln112.s390x
  • ncurses-libs-6.2-8.20210508.eln114.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
  • p11-kit-0.24.1-1.eln114.s390x
  • p11-kit-trust-0.24.1-1.eln114.s390x
  • pam-1.5.2-9.eln114.s390x
  • pcre-8.45-1.eln114.s390x
  • pcre2-10.39-1.fc36.s390x
  • popt-1.18-6.eln114.s390x
  • readline-8.1-5.eln114.s390x
  • sed-4.8-8.eln112.s390x
  • shadow-utils-2:4.9-9.eln114.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
  • systemd-pam-250.3-1.eln114.s390x
  • tcsh-6.23.02-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
  • xz-libs-5.2.5-7.eln112.s390x
  • zlib-1.2.11-30.eln114.s390x
  • zsh-5.8-8.eln114.s390x
(dependency) glibc-common 2.34.9000-36.fc36 s390x 1.1 MB Required by:
  • glibc-2.34.9000-36.fc36.s390x
  • glibc-minimal-langpack-2.34.9000-36.fc36.s390x
  • systemd-libs-250.3-1.eln114.s390x
(dependency) glibc-minimal-langpack 2.34.9000-36.fc36 s390x 0.0 B Required by:
  • glibc-2.34.9000-36.fc36.s390x
Suggested by:
  • glibc-2.34.9000-36.fc36.s390x
(dependency) gmp 1:6.2.1-1.eln113 s390x 693.7 kB Required by:
  • coreutils-9.0-2.eln112.s390x
  • gawk-5.1.1-1.fc36.s390x
  • mpfr-4.1.0-8.eln112.s390x
(dependency) grep 3.7-1.fc36 s390x 934.8 kB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • krb5-libs-1.19.2-4.fc36.s390x
  • ksh-2:20120801-257.eln112.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
  • tcsh-6.23.02-1.eln114.s390x
  • zsh-5.8-8.eln114.s390x
(dependency) gzip 1.11-1.eln114 s390x 365.5 kB Required by:
  • cracklib-2.9.6-27.fc36.s390x
(dependency) json-c 0.15-2.eln112 s390x 77.4 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.s390x
(dependency) keyutils-libs 1.6.1-3.eln112 s390x 50.3 kB Required by:
  • krb5-libs-1.19.2-4.fc36.s390x
(dependency) kmod-libs 29-6.fc36 s390x 138.6 kB Required by:
  • systemd-250.3-1.eln114.s390x
(dependency) krb5-libs 1.19.2-4.fc36 s390x 2.1 MB Required by:
  • libtirpc-1.3.2-1.rc1.eln112.s390x
(required) ksh 2:20120801-257.eln112 s390x 3.3 MB
(dependency) libacl 2.3.1-2.eln112 s390x 35.9 kB Required by:
  • acl-2.3.1-2.eln112.s390x
  • coreutils-9.0-2.eln112.s390x
  • sed-4.8-8.eln112.s390x
  • shadow-utils-2:4.9-9.eln114.s390x
  • systemd-250.3-1.eln114.s390x
(dependency) libargon2 20171227-7.fc35 s390x 49.1 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.s390x
(dependency) libattr 2.5.1-3.fc35 s390x 24.5 kB Required by:
  • coreutils-9.0-2.eln112.s390x
  • libacl-2.3.1-2.eln112.s390x
  • shadow-utils-2:4.9-9.eln114.s390x
(dependency) libblkid 2.37.2-1.eln112 s390x 229.1 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.s390x
  • libfdisk-2.37.2-1.eln112.s390x
  • libmount-2.37.2-1.eln112.s390x
  • systemd-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
(dependency) libcap 2.48-3.eln112 s390x 155.0 kB Required by:
  • coreutils-9.0-2.eln112.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
  • systemd-pam-250.3-1.eln114.s390x
(dependency) libcap-ng 0.8.2-8.fc36 s390x 76.9 kB Required by:
  • audit-libs-3.0.7-1.eln114.s390x
  • dbus-broker-29-4.fc36.s390x
  • util-linux-2.37.2-1.eln112.s390x
(dependency) libcom_err 1.46.5-1.fc36 s390x 67.2 kB Required by:
  • krb5-libs-1.19.2-4.fc36.s390x
  • libtirpc-1.3.2-1.rc1.eln112.s390x
(dependency) libdb 5.3.28-50.eln112 s390x 1.8 MB Required by:
  • pam-1.5.2-9.eln114.s390x
(dependency) libeconf 0.4.0-2.fc35 s390x 40.9 kB Required by:
  • pam-1.5.2-9.eln114.s390x
(dependency) libfdisk 2.37.2-1.eln112 s390x 359.9 kB Required by:
  • systemd-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
(dependency) libffi 3.4.2-6.eln114 s390x 64.4 kB Required by:
  • p11-kit-0.24.1-1.eln114.s390x
(dependency) libgcc 12.0.1-0.2.fc36 s390x 161.0 kB Required by:
  • dbus-broker-29-4.fc36.s390x
  • glibc-2.34.9000-36.fc36.s390x
  • kmod-libs-29-6.fc36.s390x
  • libcap-2.48-3.eln112.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
  • systemd-pam-250.3-1.eln114.s390x
(dependency) libgcrypt 1.9.4-1.fc36 s390x 1.0 MB Required by:
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
(dependency) libgpg-error 1.43-1.fc36 s390x 838.9 kB Required by:
  • libgcrypt-1.9.4-1.fc36.s390x
(dependency) libmount 2.37.2-1.eln112 s390x 315.7 kB Required by:
  • systemd-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
(dependency) libnsl2 2.0.0-2.eln114 s390x 62.0 kB Required by:
  • pam-1.5.2-9.eln114.s390x
(dependency) libpwquality 1.4.4-6.eln112 s390x 388.8 kB Required by:
  • pam-1.5.2-9.eln114.s390x
Recommended by:
  • systemd-250.3-1.eln114.s390x
(dependency) libseccomp 2.5.3-1.fc36 s390x 179.2 kB Required by:
  • systemd-250.3-1.eln114.s390x
(dependency) libselinux 3.3-2.fc36 s390x 177.1 kB Required by:
  • authselect-libs-1.3.0-7.eln114.s390x
  • coreutils-9.0-2.eln112.s390x
  • dbus-broker-29-4.fc36.s390x
  • device-mapper-libs-1.02.175-6.fc35.s390x
  • krb5-libs-1.19.2-4.fc36.s390x
  • libmount-2.37.2-1.eln112.s390x
  • libsemanage-3.3-1.eln113.s390x
  • pam-1.5.2-9.eln114.s390x
  • sed-4.8-8.eln112.s390x
  • shadow-utils-2:4.9-9.eln114.s390x
  • systemd-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
(dependency) libsemanage 3.3-1.eln113 s390x 300.6 kB Required by:
  • shadow-utils-2:4.9-9.eln114.s390x
(dependency) libsepol 3.3-2.fc36 s390x 757.8 kB Required by:
  • libselinux-3.3-2.fc36.s390x
  • libsemanage-3.3-1.eln113.s390x
(dependency) libsigsegv 2.14-1.eln114 s390x 49.1 kB Required by:
  • gawk-5.1.1-1.fc36.s390x
(dependency) libsmartcols 2.37.2-1.eln112 s390x 136.0 kB Required by:
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
(dependency) libtasn1 4.18.0-1.fc36 s390x 179.5 kB Required by:
  • p11-kit-trust-0.24.1-1.eln114.s390x
(dependency) libtirpc 1.3.2-1.rc1.eln112 s390x 207.1 kB Required by:
  • libnsl2-2.0.0-2.eln114.s390x
  • pam-1.5.2-9.eln114.s390x
(dependency) libutempter 1.2.1-5.fc35 s390x 48.9 kB Required by:
  • util-linux-2.37.2-1.eln112.s390x
(dependency) libuuid 2.37.2-1.eln112 s390x 29.4 kB Required by:
  • cryptsetup-libs-2.4.3-1.eln114.s390x
  • libblkid-2.37.2-1.eln112.s390x
  • libfdisk-2.37.2-1.eln112.s390x
  • libmount-2.37.2-1.eln112.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
(dependency) libverto 0.3.2-2.fc35 s390x 25.4 kB Required by:
  • krb5-libs-1.19.2-4.fc36.s390x
(dependency) libxcrypt 4.4.27-2.eln114 s390x 272.7 kB Required by:
  • pam-1.5.2-9.eln114.s390x
  • shadow-utils-2:4.9-9.eln114.s390x
  • systemd-250.3-1.eln114.s390x
  • tcsh-6.23.02-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
(dependency) libzstd 1.5.2-1.eln114 s390x 756.8 kB Required by:
  • kmod-libs-29-6.fc36.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
(dependency) lz4-libs 1.9.3-3.eln112 s390x 141.8 kB Required by:
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
(dependency) mpfr 4.1.0-8.eln112 s390x 626.0 kB Required by:
  • gawk-5.1.1-1.fc36.s390x
(dependency) ncurses-base 6.2-8.20210508.eln114 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.eln114.s390x
(dependency) ncurses-libs 6.2-8.20210508.eln114 s390x 1004.3 kB Required by:
  • bash-5.1.16-1.eln114.s390x
  • readline-8.1-5.eln114.s390x
  • tcsh-6.23.02-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
  • zsh-5.8-8.eln114.s390x
(dependency) openssl-libs 1:3.0.0-1.fc36 s390x 5.7 MB Required by:
  • coreutils-9.0-2.eln112.s390x
  • cryptsetup-libs-2.4.3-1.eln114.s390x
  • kmod-libs-29-6.fc36.s390x
  • krb5-libs-1.19.2-4.fc36.s390x
  • pam-1.5.2-9.eln114.s390x
  • systemd-250.3-1.eln114.s390x
(dependency) p11-kit 0.24.1-1.eln114 s390x 1.7 MB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
  • p11-kit-trust-0.24.1-1.eln114.s390x
  • systemd-250.3-1.eln114.s390x
(dependency) p11-kit-trust 0.24.1-1.eln114 s390x 440.3 kB Required by:
  • ca-certificates-2021.2.52-2.eln114.noarch
(dependency) pam 1.5.2-9.eln114 s390x 1.9 MB Required by:
  • libpwquality-1.4.4-6.eln112.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-pam-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
(dependency) pcre 8.45-1.eln114 s390x 328.8 kB Required by:
  • grep-3.7-1.fc36.s390x
  • zsh-5.8-8.eln114.s390x
(dependency) pcre2 10.39-1.fc36 s390x 617.9 kB Required by:
  • libselinux-3.3-2.fc36.s390x
Recommended by:
  • systemd-250.3-1.eln114.s390x
(dependency) pcre2-syntax 10.39-1.fc36 noarch 223.9 kB Required by:
  • pcre2-10.39-1.fc36.s390x
(dependency) popt 1.18-6.eln114 s390x 131.1 kB Required by:
  • authselect-1.3.0-7.eln114.s390x
(dependency) readline 8.1-5.eln114 s390x 532.9 kB Required by:
  • gawk-5.1.1-1.fc36.s390x
  • util-linux-2.37.2-1.eln112.s390x
(dependency) sed 4.8-8.eln112 s390x 802.1 kB Required by:
  • authselect-libs-1.3.0-7.eln114.s390x
  • ca-certificates-2021.2.52-2.eln114.noarch
  • krb5-libs-1.19.2-4.fc36.s390x
  • ksh-2:20120801-257.eln112.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
  • tcsh-6.23.02-1.eln114.s390x
(dependency) setup 2.13.9.1-2.eln114 noarch 718.8 kB Required by:
  • basesystem-11-12.eln112.noarch
  • filesystem-3.16-1.eln112.s390x
  • pam-1.5.2-9.eln114.s390x
  • shadow-utils-2:4.9-9.eln114.s390x
(dependency) shadow-utils 2:4.9-9.eln114 s390x 3.7 MB Required by:
  • dbus-broker-29-4.fc36.s390x
  • libutempter-1.2.1-5.fc35.s390x
(dependency) systemd 250.3-1.eln114 s390x 13.8 MB Required by:
  • device-mapper-1.02.175-6.fc35.s390x
  • ksh-2:20120801-257.eln112.s390x
  • systemd-pam-250.3-1.eln114.s390x
Suggested by:
  • authselect-libs-1.3.0-7.eln114.s390x
(dependency) systemd-libs 250.3-1.eln114 s390x 1.7 MB Required by:
  • dbus-broker-29-4.fc36.s390x
  • device-mapper-libs-1.02.175-6.fc35.s390x
  • systemd-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
  • util-linux-core-2.37.2-1.eln112.s390x
(dependency) systemd-pam 250.3-1.eln114 s390x 959.9 kB Required by:
  • systemd-250.3-1.eln114.s390x
(required) tcsh 6.23.02-1.eln114 s390x 1.3 MB
(dependency) tzdata 2021e-1.fc36 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-36.fc36.s390x
(dependency) util-linux 2.37.2-1.eln112 s390x 10.3 MB Required by:
  • device-mapper-1.02.175-6.fc35.s390x
  • systemd-250.3-1.eln114.s390x
(dependency) util-linux-core 2.37.2-1.eln112 s390x 1.1 MB Required by:
  • systemd-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
(dependency) xz-libs 5.2.5-7.eln112 s390x 176.9 kB Required by:
  • kmod-libs-29-6.fc36.s390x
  • systemd-250.3-1.eln114.s390x
  • systemd-libs-250.3-1.eln114.s390x
(dependency) zlib 1.2.11-30.eln114 s390x 211.3 kB Required by:
  • cracklib-2.9.6-27.fc36.s390x
  • kmod-libs-29-6.fc36.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
  • systemd-250.3-1.eln114.s390x
  • util-linux-2.37.2-1.eln112.s390x
(required) zsh 5.8-8.eln114 s390x 7.7 MB
Page refreshed at 24 January 2022 23:45 UTC.